/* --------------------------------- */
html, body { background: #fff6f4; background-size: 100%; font-size: 15px; color: #000; width: 100%; height: 100%; }
dl, li, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, body, html, blockquote, input, textarea, select, button, a { margin: 0; padding: 0; outline: none; font-family: 'IBM Plex Sans', sans-serif; }
img { border: 0; vertical-align: top; } a { color: #000; text-decoration: none; } a:hover { text-decoration: underline; } .reset { margin: 0; padding: 0; list-style: none; }
p { margin: 15px 0 !important; }

/* --------------------------------- */
.button { display: inline-block; cursor: pointer; border: none; transition: all .2s; border-radius: 4px; box-sizing: border-box; font-weight: 500; }
.button.buttonPurple { height: 46px; line-height: 46px; font-weight: 500; padding: 0 46px; color: #fff; background: #f194a5; }
.button.buttonGold { height: 46px; line-height: 46px; font-weight: 500; padding: 0 46px; color: #fff; background: #f1b094; }
.buttonPrymary{height: 46px; line-height: 46px; font-weight: 500; padding: 0 25px; color: #fff; background: #f53659; margin-left: 10px; position: relative;}
.buttonCall{padding: 0 25px 0 46px;}
.buttonCall::before{content: ''; position: absolute; top: 50%; transform: translate(0%, -50%); left: 17px; width: 16px; height: 14px; background: url('../img/phone-alt-solid.svg') no-repeat;}
.buttonBlue{ height: 46px; line-height: 46px; font-weight: 500; padding: 0 46px; background: #fff; color: #000; }
 
/* --------------------------------- */
.containerNotify { position: fixed; top: 0; left: 0; width: 100%; text-align: center; height: 60px; line-height: 60px; font-weight: 500; font-size: 15px; margin-top: -60px; transition: all .4s; display: block; z-index: 100; visibility: hidden; opacity: 0; }
.containerNotify.success { background: rgba(10,187,135,1); color: #fff; visibility: visible; opacity: 1; margin-top: 0; }
.containerNotify.warning { background: #d54949; color: #fff; visibility: visible; opacity: 1; margin-top: 0; }

/* --------------------------------- */
.containerCategories { position: relative; border: 1px solid #ddd; margin-bottom: 30px; border-radius: 4px; overflow: hidden; }
.containerCategories a { display: block; padding: 14px 20px; border-bottom: 1px solid #ddd; color: #666; transition: all .2s; position: relative; }
.containerCategories a:last-child { border-bottom: none; }
.containerCategories a.menu_2 { padding-left: 30px; }
.containerCategories a.menu_3 { padding-left: 40px; }
.containerCategories a.menu_4 { padding-left: 50px; }
.containerCategories a:last-child { border-bottom: none; }
.containerCategories a:hover { background: #f0f0f0; text-decoration: none; }
.containerCategories a.active { background: #f1f1f1; }
.containerCategories ul li.active a { background: #f1f1f1; }
.containerCategories ul li:last-child a { border-bottom: none; }
.containerCategories ul li ul li a { padding: 10px 20px; }
.containerCategories .sub .menu_2{ display: none;}
.containerCategories .sub.block .menu_2{ display: block;}
.containerCategories .sub .menu_1::before{ content: ''; position: absolute; background: #aaa; top: 18px; right: 17px; width: 2px; height: 14px;}
.containerCategories .sub .menu_1::after{ content: ''; position: absolute; background: #aaa; top: 24px; right: 11px; width: 14px; height: 2px;}
/* ---- ---- ---- ---- ---- ---- ---- ---- */
.containerFaq { width: 100%; display: inline-block; position: relative; }
.containerFaq .containerFaq--right { margin-left: 372px; }
.containerFaq .containerFaq--right .containerFaq--element { padding: 15px 15px 0 15px; border-radius: 3px; border: 1px solid #ffcc00; margin-bottom: 15px; position: relative; }
.containerFaq .containerFaq--right .containerFaq--element .containerFaq--element--header { width: 100%; display: inline-block; }
.containerFaq .containerFaq--right .containerFaq--element .containerFaq--element--header .containerFaq--element--show { font-size: 20px; background: #ffcc00; color: #000; cursor: pointer; text-align: center; line-height: 32px; width: 32px; height: 32px; position: absolute; top: 5px; right: 5px; }
.containerFaq .containerFaq--right .containerFaq--element .containerFaq--element--header .containerFaq--element--text { position: relative; }
.containerFaq .containerFaq--right .containerFaq--element .containerFaq--element--header .containerFaq--element--text h3 { font-weight: 600; font-size: 16px; }
.containerFaq .containerFaq--right .containerFaq--element .containerFaq--element--header .containerFaq--element--text p { line-height: 24px; padding-top: 5px; margin-top: 5px; font-size: 14px; }
.containerFaq .containerFaq--right .containerFaq--element .containerFaq--element--answer { border-top: 1px solid #ddd; padding: 15px 0; color: #000; font-size: 14px; line-height: 24px; }
.containerFaq .containerFaq--left { float: left; width: 342px; position: relative; padding: 20px; box-sizing: border-box; background: #f9f9f9; }
.containerFaq .containerFaq--left .containerFaq--content { position: relative; }
.containerFaq .containerFaq--left .containerFaq--content .containerFaq--content--area { width: 100%; display: inline-block; margin-bottom: 15px; }
.containerFaq .containerFaq--left .containerFaq--content .containerFaq--content--area:last-child { margin-bottom: 0; }
.containerFaq .containerFaq--left .containerFaq--content .containerFaq--content--area input { width: 100%; height: 44px; border: 1px solid #ccc; border-radius: 3px; box-sizing: border-box; line-height: 42px; padding: 0 15px; font-size: 14px; }
.containerFaq .containerFaq--left .containerFaq--content .containerFaq--content--area textarea { width: 100%; height: 140px; border: 1px solid #ccc; border-radius: 3px; box-sizing: border-box; padding: 15px; font-size: 14px; }
.containerFaq .containerFaq--left .containerFaq--content .containerFaq--content--area button { width: 100%; height: 50px; background: #476a8c; color: #fff; border: none; cursor: pointer; border-radius: 3px; line-height: 50px; text-align: center; box-sizing: border-box; font-size: 14px; }


/* --------------------------------- */
.containerFilters { position: relative; border: 1px solid #ddd; margin-bottom: 30px; }
.containerFilters .filters--block .filters--block--title { padding: 15px 20px; color: #000; font-weight: 500; position: relative; background: #f1f1f1; cursor: pointer; font-size: 15px; }
.containerFilters .filters--block .filters--block--title i { position: absolute; top: 20px; right: 20px; transition: all .2s; border: solid black; border-width: 0 2px 2px 0; display: inline-block; padding: 2px; transform: rotate(45deg); }
.containerFilters .filters--block .filters--block--title.rotate i { transform: rotate(223deg); }
.containerFilters .filters--block .filters--block--content { padding: 15px 20px 15px 20px; border-bottom: 1px solid #eee; display: block; position: relative; }
.containerFilters .filters--block .filters--block--content .filters--block--content--slider { margin: 5px 0 15px 0; position: relative; }
.containerFilters .filters--block .filters--block--content .filters--block--content--slider .filters--block--slider { height: 5px; background: rgba(0,0,0,0.1); border-radius: 40px; }
.containerFilters .filters--block .filters--block--content.slider { display: block; }
.containerFilters .filters--block .filters--block--content .ui-slider-range { position: absolute; height: 5px; background: #45c7a4; }
.containerFilters .filters--block .filters--block--content .ui-slider-handle { cursor: pointer; width: 13px; height: 13px; background: #fff; border: 2px solid #45c7a4; border-radius: 3px; box-sizing: border-box; position: absolute; outline: none; top: -4px; margin-left: -1px; }
.containerFilters .filters--block .filters--block--content .ui-slider-handle:last-child { margin-left: -12px; }
.containerFilters .filters--block .filters--block--content .filters--price { float: left; width: 48%; }
.containerFilters .filters--block .filters--block--content .filters--price input { width: 100%; text-align: center; height: 36px; border: 1px solid #ddd; border-radius: 4px; box-sizing: border-box; font-size: 13px; }
.containerFilters .filters--block .filters--block--content .filters--price.right { float: right; }
.containerFilters .filters--block .filters--block--content .filters--button { padding-top: 10px; width: 100%; display: inline-block; }
.containerFilters .filters--block .filters--block--content label input[type="checkbox"] { margin: 0; padding: 0; }
.containerFilters .filters--block .filters--block--content label { width: 100%; display: inline-block; margin-bottom: 8px; cursor: pointer; }
.containerFilters .filters--block .filters--block--content label:last-child { margin-bottom: 0; }
.containerFilters .filters--block .filters--block--content label .title { padding-left: 12px; position: relative; height: 18px; line-height: 18px; }
.containerFilters .filters--block .filters--block--content label .count { float: right; position: relative; height: 18px; line-height: 18px; }
.containerFilters .filters--block .filters--block--content label input { display: none; }
.containerFilters .filters--block .filters--block--content label input:checked + .checkbox { border-color: rgba(10,187,135,1); }
.containerFilters .filters--block .filters--block--content label input:checked + .checkbox::after { display: block; }
.containerFilters .filters--block .filters--block--content label .checkbox { width: 20px; height: 20px; position: relative; border-radius: 2px; background: #fff; border: 1px solid #ccc; box-sizing: border-box; display: inline-block; vertical-align: top; }
.containerFilters .filters--block .filters--block--content label .checkbox::after { display: none; content: ''; position: absolute; width: 10px; height: 10px; background: rgba(10,187,135,1); top: 4px; left: 4px; }
.containerFilters .filters--submit { padding: 15px 20px; }
.containerFilters .filters--submit button { font-size: 15px; }

/* --------------------------------- */
.containerArticles { position: relative; }
.containerArticles .containerArticles--element { width: 100%; display: inline-block; margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #ddd; }
.containerArticles .containerArticles--element .containerArticles--element--image { float: left; width: 300px; height: 200px; overflow: hidden; }
.containerArticles .containerArticles--element .containerArticles--element--image img { width: 100%; height: 100%; object-fit: cover; }
.containerArticles .containerArticles--element .containerArticles--element--present { margin-left: 330px; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.containerPagination { text-align: center; padding-top: 20px; width: 100%; display: inline-block; }
.containerPagination .containerPagination--element { height: 32px; padding: 0 15px; border: 1px solid #ddd; border-radius: 2px; line-height: 32px; margin: 0 2px 4px 2px; display: inline-block; color: #666; text-decoration: none; transition: all .2s; cursor: pointer; }
.containerPagination .containerPagination--element.current { background: #00aa95; border-color: #00aa95; color: #fff; }
.containerPagination .containerPagination--element.current:hover { background: #00aa95; }
.containerPagination .containerPagination--element:hover { background: #f9f9f9; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.containerPopup{ position: fixed; width: 100%; min-height: 100%; height: 100vh; background: #f194a57d; top: 0; z-index: 999999; display: none}
.containerPopup .containerWrapper{transform: translate(-50%, -50%); border-radius: 10px; position: absolute; top: 50%; left: 50%; text-align: center; background: #f1b094; color: #fff; padding: 50px; max-width: 600px;}
.containerPopup input, .containerPopup .form, .containerPopup .form-group{ margin: 10px 0;}
.containerPopup .button { margin: 0;}
.close-popup{position: absolute; right: 20px; top: 15px; cursor: pointer;}
.close-popup::before, .close-popup::after{position: absolute; left: -1px; top: -6px; content: ' '; height: 20px; width: 3px; background-color: #fff;}
.close-popup::before{ -webkit-transform: rotate(45deg); transform: rotate(45deg);}
.close-popup::after { -webkit-transform: rotate(-45deg); transform: rotate(-45deg);}

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.containerSorting { padding: 0 0 15px 0; border-bottom: 1px solid #f5f7fb; }
.containerSorting .containerSorting--title { display: inline-block; margin-right: 10px; color: #000; font-weight: 500; }
.containerSorting a { display: inline-block; margin-right: 10px; padding-right: 10px; border-right: 1px solid #ddd; color: #666; }
.containerSorting a.active { color: #c94242; }
.containerSorting a:last-child { margin-right: 0; padding-right: 0; border-right: none; }

@media screen and (max-width: 800px){
    .containerArticles .containerArticles--element .containerArticles--element--image { width: 100%; margin-bottom: 30px; }
    .containerArticles .containerArticles--element .containerArticles--element--present { margin-left: 0; }
}
[href="/news"], .bannerTop  .bannerTop--text>span:nth-last-child(2), .containerView--bread>span:nth-last-child(2){
    pointer-events: none;
    cursor: default;
}